﻿@charset "utf-8";
/* 效果CSS开始 */
* { margin: 0; padding: 0; }
html, body { width: 100%; height: 100%; overflow: hidden; }
.container { width: 100%; height: 100%; position: absolute; left: 0; top: 0%; }
.container .page { height: 100%; position: relative; text-align:center; }
.container .page>h1{padding-top:120px; line-height:50px; display:block}
.container .page>img { width: 100%; height: 100%; }

/* 效果CSS结束 */

.MenuToggle {
    position: absolute;
    display: block;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    color: #ccc;
    top: 20px;
    right: 20px;
    z-index: 99;
}

.user-center {
    width: 100%;
    height: 160px;
    color: white;  
    position: relative;
    
}
.user-center>img{
    width: 100%;
    height: 100%;
}

.next {
	position: absolute;
    top:5px;
    right: 15px;
    height: 15px;
}

.menu-list {
    width: 100%;
}

.menu-list li {
    height: 50px;
    line-height: 50px;
}

.menu-list a {
    display: block;
    height: 50px;
    line-height: 50px;
}

.menu-list span {
    position: relative;
    padding-left: 40px;
    display: block;
    width: 100%;
}

.menu-list img {
    position: absolute;
    left: 10px;
    top: 18px;
    width: 20px;
}

.menu-list a span .next2 {
    position: absolute;
    left: 75%;
    height: 15px;
    width: auto;
}

.item_box{
    position: relative;
    margin: 0 auto;
    padding-top: 80px;
    text-align: center;
}

.item_title{
    margin: 0 auto;
    /* display: table-cell; */
    width: 220px;
    height: 220px;
    text-align: center;
    color: #2c92c2;
    font-size: 24px;
    border: 1px solid #2c92c2;
    border-radius: 50%;
    vertical-align: middle;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.item_img_box{
    width: 60px;
    height: 60px;
    overflow: hidden;
    margin: 0 auto;
    display: block;
    margin-top: 60px;
}

.item_img_box>img{
    display: inline;
}

.item_content{
    width: 225px;
    padding: 40px 0;
    line-height: 1.5;
    margin: 0 auto;
    text-align: left;
}

.display_box{
    position: relative;
    background-color: #2c92c2;
    height: 100%;
    width: 100%;
}

.display_img_box{
    height: 50%;
}

.display_img_box>img{
    height: 100%;
    width: 100%;
}

.display_title{
    margin: 0 auto;
    color: #fff;
    padding: 40px 40px;
}

.display_title>p{
    text-align: center;
    font-size: 20px;
    line-height: 1.5;
}

.display_content{
    margin: 0 auto;
    color: #fff;

    padding: 0px 32px;
}

.display_content>p{


 
  
    
    font-size: 14px;
    text-align: left;
    text-indent: 2em;
}

.cooperation_panel{
    position: relative;
    background-color: #2c92c2;
    height: 100%;
    width: 100%;
}

.cooperation_panel_content{
    color: #fff;
    font-size: 2rem;
    line-height: 50px;
    text-align: center;
    height: 100px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.general_box{
    position: relative;
    background-color: #2c92c2;
    height: 100%;
    width: 100%;
}

.general_panel{
    padding: 10px 20px;
    color: #fff;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.general_panel_title{
    text-align: center;
    font-size: 2rem;
    padding: 10px 20px;
}

.general_panel_content{
    font-size: 14px;
    text-align: left;
    text-indent: 2em;
    line-height: 1.5rem;
    padding: 20px 20px;
}